Subject: Re: [RFC IPROUTE]: Add flow classifier support

From: Patrick McHardy <[email-masked]>
Date: Thu, 23 Aug 2007 16:47:13 +0200

David Miller wrote:
> From: Stephen Hemminger <[email-masked]>
> Date: Wed, 22 Aug 2007 10:46:15 -0700
> 
> 
>>This patch is on hold since the netlink changes haven't made it upstream yet.
> 
> 
> I don't have the kernel side in my queue either, perhaps
> I lost it or I didn't see it when it was sent out.
> 
> Patrick?

I didn't send it since I wasn't completely happy with it. Not sure
if I ever finished it, I'll look into it :)